Subject: New Reply Received - Order 9556965348
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 09 Feb 2022 12:38:47 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Order 9556965348  Ticket comment <div dir="auto">Dear team <div dir="auto"><br></div>
<div dir="auto">I am realising that you have transferred 6.4892 aed into my credits without my permission which cannot be even used in-store.</div>
<div dir="auto"><br></div>
<div dir="auto">May I know why you did so..I want it in my bank account or shukran else I will need to complaint to Dubai consumer rights department</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Swati</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Feb 9, 2022, 10:36 Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Hi Swati,</div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><br style="box-sizing:border-box"></div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<div style="box-sizing:border-box;word-break:break-word">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Regarding your order 9556965348. We would like to inform you that we have processed the refund of the amount for the cancelled item  (AED1.15)  to bank account and  6.4982 to My credit  .</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">Your Friends,</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3869044